html {
  background: white;
}

.redirect-container {
  width: 700px;
  max-width: 70%;
  margin: auto;
  margin-top: 10%;
  font-size: 1.25em;
  font-family: system-ui;
}

.redirect-container > .logo {
  margin-bottom: 30px;
}

.redirect-container > .logo svg {
  width: 100px;
  height: 45px;
  display: block;
}

.redirect-container span,
.redirect-container a {
  display: block;
}

.redirect-container a {
  margin-bottom: 1.5em;
}
